Subject: Trainer Candidate - Rakshika pathak Rakshika
From: Rakshika pathak Rakshika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 14:54:06 -0400

| | Tech Support Test

Name | Rakshika pathak Rakshika
E-mail | [email-masked]
Phone Number | (91) 8384023707
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Customer service Agent | Na |
Previous Employer 1 | Flipkart | Customer service Agent | September 2020 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I will join immediately
Please briefly describe your work experience specifically in training? | I haven't worked as a trainer yet but yes if given a chance I will prove best at it i assure
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation is when you don't have flexibility to take decisions when required on urgent basis, there are times when we need to make instant decisions based on our knowledge to help customers and clients in cases like those I think its very important that the management as well as manager is understanding and open to new ideas and opinions. I think i have had difficulty when management was very rigid and manager was not understanding.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service involves solving issues for the customers but a great one means connecting with a customer and empathising with them.
What according to you makes you a good candidate for this position? | I am not only empathetic but also very patient. I am eager to solve issues and always learn new solutions and perspective. I have a calm sense of talking and a great way or convincing people.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |